/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#row3 .carousel-item {
 animation: line 6s linear infinite; !important;
}
#am-category .am-category-headline h3 {
    display: contents;
    margin: 0;
    padding: 0;
}

@keyframes line {
    0% {
        transform:translateX(0%)
    }
        100% {
        transform:translateX(-200%)
    }
}
nav ul li a span {
    color: #ffff;
}
div#inrow1 p br {
    display: none;
}
#am-catalog .am-catalog-headline h3 {
    display: contents !important;
    margin: 0;
    padding: 0;
    color: #fff !important;
}
#am-category h3 {
    display: contents;
    margin: 0;
    padding: 0;
    color: #fff !important;
}
#row1 h1 {
    color: #fff;
    text-shadow: 1px 1px black;
}
.am-category-headline h3 {
    display: contents !important;
}
#row6 .carousel-item .tt {
    height: 160px;
    overflow-y: scroll;
}
div#sec i.el-icon.el-input__icon.icon-arrow-down {
    background: transparent !important;
}
#am-category .am-category-headline .am-back {
    color: #fff !important;
}
.am-category-url {
    background: #000;
    padding: 7px 20px;
    border-radius: 50px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    margin-bottom: 10px;
}
div#row3 {
    padding: 0px !important;
}
.testimonial_slider[data-style*=multiple_visible] blockquote p {
    text-align: left;
    padding: 20px 40px 20px 40px;
    border-radius: 10px;
    margin-bottom: 40px;
    transition: background-color .2s ease;
    -webkit-transition: background-color .2s ease;
    quotes: "\201C""\201D";
    position: relative;
}
.amelia-app-booking #amelia-booking-wrap .am-step-booking-catalog .am-form-catalogForm-calendarDateTimeForm.am-select-date {
    background: linear-gradient(135deg, #000 0%, #eab115 100%) !important;
}
blockquote p br {
    display: none;
}
.testimonial_slider.border-radius-20px .flickity-slider blockquote p {
    background: #fff;
    color: #000;
}
div#footer-outer .container {
    max-width: 1600px;
}
#row3 .owl-stage {
    padding: 0px !important;
}
#row3 .owl-dots {
    display: none;
}
.subject {
    color: #000;
}
#row6 span.bottom-arrow::after {
    display: none;
}
span.testimonial-name {
    color: #000;
    font-size: 25px !important;
    font-family: 'iskry';
    font-weight: 600;
}
#row6 .testimonial_slider.border-radius-20px .flickity-slider blockquote p::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #000;
}
div#row3 {
    padding: 10px !important;
}
#row6 .testimonial_slider.border-radius-20px .flickity-slider blockquote p::-webkit-scrollbar
{
	width: 6px;
	background-color: #000;
}

#row6 .testimonial_slider.border-radius-20px .flickity-slider blockquote p::-webkit-scrollbar-thumb {
    background: #fff !important;
}
blockquote.is-selected span.testimonial-name {
    color: #fff;
}
blockquote.is-selected {
    background: #000;
    border-radius: 15px;
}
.foot-social ul li {
    display: inline-flex;
}
.foot-social ul li i::before {
    font-size: 16px;
}
.foot-social ul li i {
    padding-right: 8px;
	width: 20px !important;
    height: 20px !important;
}
a#logo img {
    border-radius: 8px;
    /* filter: drop-shadow(1px 1px 2px black); */
}
#footer-outer #copyright[data-layout="centered"] .col {
    padding-bottom: 0;
    padding-top: 10px;
    margin-bottom: 0 !important;
}
div#footer-outer {
    background: #000 !important;
}
:root{
	--color0:#eba123;
	--color1:#f1c728; 
	--color2:#fff; 
	--color3:#000; 
	--grad1: linear-gradient(180deg, rgba(236,162,35,1) 50%, rgba(241,200,41,1) 100%);
	--grad2: linear-gradient(360deg, rgba(236,162,35,1) 0%, rgba(241,200,41,1) 100%);
}
.woocommerce-checkout h3 {
    position: unset;
    transform: unset;
}
tr.woocommerce-cart-form__cart-item.cart_item dl.variation {
    display: contents;
}
tr.woocommerce-cart-form__cart-item.cart_item dl.variation dd.variation-AppointmentInfo {
    padding-left: 0px;
}
.shop_table.woocommerce-checkout-review-order-table dl.variation {
    display: contents;
}
div#serv-inner-sec .amelia-v2-booking #amelia-container.am-fc__wrapper .am-fcl {
    display: list-item;
    column-count: 2;
}
div#serv-inner-sec .amelia-v2-booking #amelia-container.am-fc__wrapper .am-fcl .am-fcl__item {
    max-width: 100%;
}
div#booking-sec .am-adv-select span.el-input__suffix i.el-icon {
    background: transparent !important;
}
div#booking-sec .amelia-v2-booking #amelia-container.am-fs__wrapper {
    margin: 0px auto;
}
#copyright  img.image.wp-image-127.attachment-full.size-full {
    width: 130px;
}
h1{
	font-family:'iskry' !important;
}
.wpcf7-response-output {
    border: unset !important;
    background: unset !important;
    color: white;
}

span.wpcf7-not-valid-tip {
    background: unset;
}
#row1 h1 {
    font-size: 78px;
    line-height: 88px;
    opacity: 1;
    transform: unset;
}

#row1 p {
    font-size: 19px;
    line-height: 29px;
    text-transform: none;
}

#row1 a.primary-color {
    border-radius: 50px !important;
    /* background: var(--grad1); */
    background: #ffff !important;
    text-transform: uppercase !important;
    font-size: 14px;
    line-height: 24px;
    padding: 16px 35px;
    letter-spacing: 0;
    font-weight: 600;
    color: #000;
}
a#logo img {
    filter: brightness(0) invert(1);
    transform: scale(1.5);
}

a#button,a#button1 {
    border-radius: 50px !important;
    background: var(--grad1);
    text-transform: uppercase !important;
    font-size: 15px;
    line-height: 25px;
    padding: 14px 30px;
}

#row2 a#button {
    float: right;
    margin-right: 60px;
}

#row2 h2::after, #row4 h2::after, #sec h2::after, #row6 h2::after {content: '';height: 2px;width: 40px;display: inline-block;background: #000;position: relative;bottom: 10px;margin-left: 20px;}

h3 {
    position: absolute;
    left: -100px;
    top: 40px;
    transform: rotate(90deg);
    letter-spacing: 3px;
}

.wpb_text_column {
    position: relative !important;
}
#row3 img {
    width: 100px;
}

#row3 h4 {
    font-size: 26px;
    line-height: 36px;
}

#row3 p {
    text-transform: none;
}

#row3 .owl-stage {
    display: flex;
    align-items: flex-end;
    padding: 0px !important;
}
#row3 .owl-dots {
    display: none !important;
}

#row2 .wpb_text_column,#row4 .wpb_text_column {margin-left: 40px;}

#row1 .content {
    padding: 0px 60px;
}

#row1 h2.ns-heading-el::after {
    display: none;
}

#row4 a#button1 {
    float: right;
/*     background: var(--grad2); */
	background:#000;
}

#row4 h3 {
    left: -120px;
    top: 60px;
}

#row4 .vc_col-sm-8,#row4 .vc_col-sm-4 {
    padding: 0;
}

#row4 .img-with-aniamtion-wrap img {
    width: 100%;
}

#row4 .vc_col-sm-8 .wpb_text_column {
    background: #717171;
    margin: unset;
    display: inline-block;
    padding: 50px 30px;
    margin-top: -180px;
    margin-left: 57px;
}

#row4 a.play_button.large.nectar_video_lightbox path {
    fill: var(--color2) !important;
}

#row4 a.play_button.large.nectar_video_lightbox::before {
    border: unset;
    background: var(--grad2);
    border-radius: unset;
    z-index: -1;
}

#row4 a.play_button.large.nectar_video_lightbox {
    transform: scale(2) translateY(-50%);
    position: absolute;
    right: 0;
    top: 50%;
}

#row4 .vc_col-sm-8 .img-with-aniamtion-wrap img {padding-left: 57px;}

#row4 .vc_col-sm-8 {
    margin-left: -60px;
}

#row4 h5 {
    color: var(--color2);
    text-transform: none;
}

#row4 h5:last-child::after {
    content: '\f061';
    font-family: 'FontAwesome';
    display: block;
    font-size: 18px;
    margin-top: 10px;
}

#row4 .vc_col-sm-6:last-child::before {
    content: '';
    /* background: var(--color3); */
    background: url(https://devu05.testdevlink.net/nail/wp-content/uploads/2023/09/unnamed-13.png);
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    transform: scale(1.8);
    left: 50%;
}
.foot-social ul {
    display: grid;
}

div#row4 {
    padding-bottom: 390px !important;
    padding-top: 150px !important;
}
blockquote p {
    height: 299px;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative !important;
    border-radius: 24px !important;
    font-size: 16px;
}
div#sec {
    padding-top: 100px!important;
    padding-bottom: 30px!important;
}

#sec h2 span {color: var(--color2) !important;}

#sec .wpb_text_column {
    padding-left: 40px;
}

#sec h5 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
}

#sec .d-flex {
    display: flex;
    justify-content: space-between;
}


#sec a#button1 {
    float: right;
}

#sec .d-right p {
    text-align: center;
    margin-top: 13px;
}

#sec small {
/*     background: var(--grad1); */
	background:#000 !important;
    padding: 7px 20px;
    border-radius: 10px;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    top: 9px;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column {
    padding: 40px 40px;
    transition: 0.2s;
    margin: unset;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column:hover {
    background: var(--color2);
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column:hover h5, #sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column:hover p {
    color: var(--color3);
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column:hover small {
    color: var(--color2);
}

#sec img {
    padding-left: 50px;
    margin-bottom: -140px;
}

div#row5 {
    padding-top: 190px !important;
    text-align: center;
}

#sec h3 {
    left: -60px;
}

.woocommerce ul.products li.product.classic .product-wrap img {
    width: 50%;
    margin: auto;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title::after {
    display: none;
}

.woocommerce ul.products li.product.classic .onsale {
    display: none;
}


span.woocommerce-Price-amount.amount {
    font-family: 'Josefin Sans' !important;
    font-weight: 100 !important;
    color: #b40303;
}

.woocommerce ul.products li.product .price del span.woocommerce-Price-amount.amount {
    color: var(--color3);
    font-size: 19px;
}

h2.woocommerce-loop-product__title {
    height: 60px;
}

.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {bottom: -160px !important;width: auto !important;left: 50%;transform: translateX(-50%) !important;border-radius: 50px;background: var(--grad1);font-family: 'Josefin Sans';padding: 10px 20px;text-transform: uppercase !important;}

.woocommerce .product-wrap {
    overflow: visible !important;
}

.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button i {
    display: none;
}

#row_sec .vc_col-sm-7:last-child>div {
    background: #111;
    padding: 50px;
}

#row_sec h1 {
    font-size: 46px;
}

#row_sec .vc_col-sm-7:last-child>div h1 {
    color: var(--color2);
    text-transform: none;
    font-weight: 700;
}
.wpcf7 input.wpcf7-form-control,.wpcf7 textarea {
    background: var(--color3);
    border-radius: 0 !important;
    margin: 8px 0;
    color: var(--color2);
}

.wpcf7 textarea {
    height: 140px;
}

.wpcf7 input.wpcf7-form-control::placeholder, .wpcf7 textarea::placeholder {
    color: var(--color2);
    text-transform:capitalize;
}

body[data-form-submit=regular] .container-wrap #row_sec input[type=submit] {
    border-radius: 50px !important;
    background: var(--grad1);
    text-transform: uppercase !important;
    font-size: 13px !important;
    padding: 20px 53px !important;
}
#row_sec .vc_col-sm-5 {
    width: 45%;
}

#row_sec .vc_col-sm-7 {
    width: 55%;
}

#row6 .wpb_text_column:not(.carousel-item .wpb_text_column) {
    margin-left: 70px;
}



#row6 .iwithtext {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}

#row6 .iwt-icon {
    position: unset;
    width: 80px;
}

#row6 .iwt-text {
    padding-left: 20px;
}

#row6 .iwt-icon img {
    margin: unset;
    width: 100%;
}
#row6 h6 {
    text-transform: none;
    font-size: 33px;
    font-family: 'Josefin Sans';
    font-weight: 800;
}

#row6 small {
    font-size: 19px;
    text-transform: none;
    line-height: 29px;
}

div#row6 {
    padding-bottom: 0 !important;
    padding-top: 320px !important;
}

#row6 .owl-stage {
    padding-bottom: 0;
}

#row6 .owl-item .inner_row {
    margin-bottom: 0;
}

#row6 .owl-nav.disabled {
    display: block;
    position: absolute;
    right: 0;
    top: -100px;
    background: #000;
    border-radius: 50px;
    overflow: hidden;
}

#row6 .owl-nav.disabled button {
    background: transparent !important;
    border: transparent;
    padding: 5px 20px 10px 20px;
    font-size: 33px;
    line-height: 23px;
}

#row6 .owl-nav.disabled button.owl-prev {position: relative;}

#row6 .owl-nav.disabled button.owl-prev::after {
    content: '';
    height: 70px;
    width: 4px;
    background: var(--color2);
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);
}
#row6 .owl-carousel {
    z-index: 111;
}
#row6 .owl-dots {
    display: none;
}

#row6 h3, #row6 h2, #row6 h1, #row7 h1,#row7 h2 {
    color: var(--color3);
}



#row7 h1 {
    font-size: 46px;
    line-height: 56px;
}

#row7 h2 {
    font-family: 'iskry';
    text-transform: none;
    font-weight: 700;
}

#row7 .carousel-item {
    padding: 0px 6px;
}

#footer-widgets img {
    width: 200px;
}

#footer-widgets div#media_image-3 {
    margin-bottom: 20px;
}

#footer-widgets p,#footer-widgets a,#copyright p {
    text-transform: none;
    font-size: 17px;
    line-height: 27px;
}
#footer-widgets form.tnp-form {
    display: flex;
    position: relative;
}
#footer-widgets img {
    filter: brightness(0) invert(1);
}
#footer-outer #footer-widgets .col input[type=submit] {
    border-radius: 0px 30px 30px 0px !important;
    width: 90px;
    font-size: 0;
    background: var(--grad1);
}

#footer-outer #footer-widgets .col input[type=email] {
    border-radius: 50px 0px 0px 50px;
    padding: 19px 30px;
    background: #f7f2e3;
    border: unset;
}

#footer-outer #footer-widgets .col input[type=email]::placeholder {
    font-weight: 700;
}

#footer-widgets form.tnp-form::after {
    content: '\f1d8';
    font-family: 'FontAwesome';
    color: transparent;
    -webkit-text-stroke: 1px var(--color2);
    right: 28px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    pointer-events: none;
}
#footer-widgets .icn li {
    display: inline-block;
    margin-right: 20px;
}

div#copyright {
    padding: 0 !important;
}

#copyright .col.span_5 {
    max-width: 100% !important;
    border-top: 1px solid #b2b2b2;
    padding: 30px 0px 20px 0px;
}

#copyright div#text-3 {
    float: left;
}

#copyright div#media_image-2 {
    float: right;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: 'iskry';
    font-size: 28px !important;
}
#row6 p {
    text-transform: none;
}
#sec p {
    text-transform: none;
}
body #footer-outer .row {
    padding: 45px 0;
}
div#row7 {
    padding-bottom: 40px !important;
}
#row6 .carousel-item {
    padding: 0px 2px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
    #row1 .content {
    padding: 0px 80px;
}

#row1 h1 {
    font-size: 72px;
    line-height: 82px;
    opacity: 1;
    transform: unset;
}

#row1 p {
    font-size: 17px;
    line-height: 27px;
}



#row3 .owl-stage {
    padding-top: 0;
}

#row4 a.play_button.large.nectar_video_lightbox {
    top: 58%;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {

div#row4 {
    padding-bottom: 310px !important;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column {
    padding: 30px 40px;
}

.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    width: 140px !important;
}

#row6 h6 {
    font-size: 28px;
}


#row6 small {
    font-size: 15px;
}

p {font-size: 16px;line-height: 26px;}



div#row_sec {
    padding-bottom: 80px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    #row1 h1 {/* margin-bottom: 50px; *//* margin-top: -50px; */}

#row1 p {
    font-size: 13px;
    line-height: 23px;
}

#row1 a.primary-color {
    font-size: 12px;
    line-height: 24px;
    padding: 13px 26px;
    margin-top: 10px;
}

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--color3) !important;
}

#row3 h4 {
    font-size: 20px;
    line-height: 31px;
}

p {
    font-size: 14px;
    line-height: 24px;
}

a#button, a#button1 {
    font-size: 12px;
    line-height: 25px;
    padding: 10px 26px;
	background:#000 !important;
}

div#row2 {
    padding-top: 80px !important;
}

div#row3 {
    padding: 60px 0 !important;
}

h3 {
    left: -78px;
}

#row4 h3 {
    left: -102px;
    top: 53px;
}

h2 {
    font-size: 20.5px !important;
    line-height: 29px !important;
}

h1 {
    font-size: 35.75px !important;
    line-height: 45.25px !important;
}

h3 {
    font-size: 12.6px !important;
    line-height: 21.1px !important;
}

#row2 h2::after, #row4 h2::after, #sec h2::after, #row6 h2::after {
    bottom: 6px;
}

#row4 a.play_button.large.nectar_video_lightbox {
    transform: scale(1.6) translateY(-50%);
}

/* #row4 .vc_col-sm-6:last-child::before {
    height: 460px;
    top: -50px;
} */

h5 {
    font-size: 19px !important;
    line-height: 28px !important;
}
div#row4 {
    padding-bottom: 310px !important;
}

div#sec {
    padding-top: 70px!important;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column {
    padding: 30px 20px;
}

#sec .wpb_text_column {
    padding-left: 20px;
}

#sec img {
    padding-left: 0px;
}

div#row5 {
    padding-top: 140px !important;
}

h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    line-height: 23px !important;
    height: 50px;
}

.woocommerce ul.products li.product .price del span.woocommerce-Price-amount.amount {
    font-size: 15px;
}

.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    bottom: -140px !important;
    font-size: 12px;
}

#row_sec .vc_col-sm-7:last-child>div {
    padding: 40px;
}

#row_sec .vc_col-sm-5 {
    width: 49%;
}

#row_sec .vc_col-sm-7 {
    width: 51%;
}

#row6 .wpb_text_column:not(.carousel-item .wpb_text_column) {
    margin-left: 50px;
}

#row6 p br {
    display: none;
}

#row6 .iwithtext {
    margin-bottom: 50px;
}

#row6 .iwt-icon {
    width: 70px;
}

#row6 h6 {
    font-size: 24px;
    line-height: 27px;
    margin: unset;
}

#row6 .owl-nav.disabled button {
    padding: 1px 13px 8px 13px;
}

#row6 .owl-nav.disabled button.owl-prev::after {
    width: 3px;
}

#footer-widgets p, #footer-widgets a, #copyright p {font-size: 13px;line-height: 23px;}

div#footer-widgets .row {
    padding: 50px 0px;
}

#footer-widgets img {
    width: 160px;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 24px !important;
    margin-top: -10px;
}

#copyright .col.span_5 {
    padding: 20px 0px 7px 0px;
}
	div#row7 {
    padding-bottom: 10px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
    #row1 .content {
    padding: 0px 0px;
}


#row1 h1 {
    text-align: center;
    font-size: 52px !important;
    line-height: 62px !important;
}

#row1 p {
    text-align: center;
}



#row1 .button.solid_color {
    display: table;
    margin: auto;
}

#row2 .wpb_text_column, #row4 .wpb_text_column {
    display: table;
    margin: auto;
}

h3 {
    left: -68px;
    top: 30px;
}

#row2 a#button {
    float: unset;
    display: table;
    margin: auto;
}

.owl-dots {
    display: none;
}

#row4 a#button1 {
    float: unset;
    display: table;
    margin: auto;
}

#row4 .vc_col-sm-6:last-child::before {
    height: 770px;
    top: -25px;
    width: 640px;
    left: 100px;
}



#row4 .vc_col-sm-8 .img-with-aniamtion-wrap img {
    padding: unset;
}

#row4 .vc_col-sm-8 {
    margin: unset;
}

#row4 .vc_col-sm-8 .wpb_text_column {
    margin-top: -90px;
    margin-bottom: 60px;
    margin-left: 0px;
    padding: 30px 23px;
}

#row4 .vc_col-sm-4 {
    width: 40%;
    margin: auto;
}

#row4 .vc_col-sm-8 {
    width: 60%;
}

#row4 .vc_col-sm-4 .img-with-aniamtion-wrap img {
    margin-top: -55px;
}

#row4 .vc_col-sm-6:first-child {
    margin-bottom: 50px;
}

h5 {
    font-size: 17px !important;
    line-height: 24px !important;
}

#sec .wpb_text_column {
    display: table;
    margin: auto;
}

#sec a#button1 {
    float: unset;
    margin: auto;
    display: table;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column {
    margin: auto;
    width: 100%;
    padding: 30px 40px;
}

#sec img {
    width: 50%;
    display: table;
    margin: auto;
    margin-bottom: -130px;
}#row_sec .vc_col-sm-5,#row_sec .vc_col-sm-7 {
    width: 100%;
}

div#row_sec {
    padding-top: 30px !important;
    padding-bottom: 60px !important;
}

#row_sec .img-with-aniamtion-wrap {
    width: 50%;
    display: inline-block;
}

div#row_sec .hover-wrap {
    margin: unset;
}
.wpcf7 .col.span_12 {
    margin: unset;
}

.wpcf7 input.wpcf7-form-control, .wpcf7 textarea {
    margin: 0;
}

.wpcf7 .col.span_6 {
    width: 49%;
}

body[data-form-submit=regular] .container-wrap #row_sec input[type=submit] {
    display: table;
    margin: auto;
    margin-top: 20px;
}

div#row6 {
    padding-top: 60px !important;
}

#row6 .owl-nav.disabled {
    display: none;
}

#row6 .wpb_text_column:not(.carousel-item .wpb_text_column) {
    display: table;
    margin: auto;
}

#row6 p {
    text-align: center;
}

#row6 .iwithtext {justify-content: center;margin-bottom: 30px;}

#row6 .owl-item .wpb_text_column img {
    margin: auto;
}

#row6 .vc_col-sm-3 {
    margin: unset;
}

div#row7 {
    padding-top: 60px !important;
}
    #row5 .owl-stage {
    padding-top: 0;
}
    div#row5 {
    padding-top: 160px !important;
}
    #row1 h1 {
    margin: unset;
}
	div#row3 {
    padding-bottom: 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
    #row1 h1 {
    font-size: 26px !important;
    line-height: 36px !important;
}

#row1 p {
    display: none;
}

#row1 a.primary-color {
    margin: unset;
}

#row4 .vc_col-sm-8 {width: 100%;}

#row4 .vc_col-sm-4 {
    width: 60%;
    margin-top: 40px;
}

#sec .inner_row:nth-child(2) .vc_col-sm-6:first-child .wpb_text_column {
    padding: 25px 30px;
}
    #row_sec .vc_col-sm-5 {
    margin-bottom: 0px;
}

.wpcf7 .col.span_6 {
    width: 100%;
}

#row6 .vc_col-sm-3 {
    width: 50%;
}

#row7 .carousel-item {
    padding: 0px 80px;
}
#copyright div#text-3,#copyright div#media_image-2 {
    float: unset;
}

#copyright div#text-3 {
    margin-bottom: 10px !important;
}
    #footer-outer #footer-widgets .col p {
    padding-bottom: 0;
}
    #copyright .col.span_5 {
    display: flex;
    flex-direction: column;
}

#copyright div#text-3 {order: 2;}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #row7 h1 {
    font-size: 28px !important;
    line-height: 38px !important;
}

#row7 .carousel-item {
    padding: unset;
}

#row1 a.primary-color {
    font-size: 10px;
    line-height: 22px;
    padding: 8px 21px;
}

h1 {
    font-size: 25.75px !important;
    line-height: 37.25px !important;
}

h2 {
    font-size: 16.5px !important;
    line-height: 23px !important;
}

#row4 .vc_col-sm-6:last-child::before {
    left: 50px;
    height: 650px;
}

#row4 a.play_button.large.nectar_video_lightbox {
    transform: scale(1.4) translateY(-50%);
}

#sec .d-flex {
    flex-direction: column;
    text-align: center;
}

#row4 .vc_col-sm-4 {
    width: 80%;
}

#sec img {
    width: 100%;
}

#row5 .wpb_text_column {
    margin: unset;
}

#row_sec .img-with-aniamtion-wrap {
    width: 100%;
}

#row_sec .vc_col-sm-7:last-child>div {
    padding: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
